ion-content {
    --background: url(/assets/bgimg1.jpeg) no-repeat center;
    --background-size:cover;
    -moz-background-size: cover;
     background-size: contain
}
ion-card{
    background-color: #5db1df;
}
ion-label{
    color: white;
}
h2{
    color: white;
}
li{
    color: white;
}